body {
    width: 100%;
    height: 100%;
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-size: 14px;
}

p {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.ia-frame-container {
    position: fixed !important;
    /* O usa 'absolute' se preferisci */
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 100;
    display: flex;
    flex-direction: column;
}

.ia-frame-top {
    height: 60px;
    display: flex;
}

.ia-frame-bottom {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
}

.ia-label-top {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    justify-content: center;
}

.ia-frame-container-empty {
    font-size: 18px;
}

.ia-drop-button {
    width: 100%;
    text-align: left;
    border-radius: 40px;
    padding: 15px 24px;
    color: #181B20;
    font-family: Inter;
    font-size: 18px;
    border: 2px solid #3A3F4B;
}

.ia-calendari {
    width: 100%;
}

.ia-title-raccolta {
    font-size: 24px;
    font-weight: 700;
    margin-top: 16px;
    margin-bottom: 16px;
}

.ia-zona-raccolta {
    border-radius: 24px;
    background-color: #F6F6F7;
    padding: 24px;
    margin-bottom: 24px;
}

.ia-zona-raccolta-title {
    cursor: pointer;
}

.ia-title-raccolta-zona-text {
    font-size: 16px;
    font-weight: bold;
}

.ia-schedulazioni-rifiuto {
    background-color: #fff;
    border-radius: 24px 24px 24px 24px;
    gap: 0px;
    border: 1px solid #C0C4CD;
    margin-top: 16px;
}

.ia-schedulazioni-rifiuto-title {
    padding: 12px 24px 12px 24px;
    font-weight: 700;
    margin: 0px;
}

.ia-schedulazioni-rifiuto-content {
    border-top: 1px solid #C0C4CD;
    margin: 0px;
    padding: 12px 24px 12px 24px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

@media (max-width: 768px) {
    .ia-schedulazioni-rifiuto-content {
        display: grid;
        grid-template-columns: 1fr;
    }
}

.ia-content-materiale {
    margin-bottom: 24px;
}

.ia-allegati {
    display: grid;
    grid-template-columns: 1fr;
    gap: 32px;
}

.ia-allegato {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 24px 16px 24px 16px;
    max-width: 485px;
    box-shadow: 0px 3px 12px -6px rgba(0, 51, 160, 0.1), 0px 5px 24px -4px rgba(0, 51, 160, 0.12);
    border: 1px solid;
    border-image: linear-gradient(90deg, #00B140, #0033A0) 1;

}


@media (max-width: 768px) {
    .ia-schedulazioni-rifiuto-content {
        display: grid;
        grid-template-columns: 1fr;
    }
}

.ia-text-with-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ia-text-with-icon-text {
    flex: 1;
    text-align: left;
    font-family: "Inter", sans-serif;
}

.ia-text-with-icon-icon {
    margin-left: 10px;
}

.ia-bold {
    font-weight: 700;
}

.ia-show {
    display: block;
}

.ia-show-flex {
    display: flex;
}

.ia-hidden {
    display: none;
}

.ia-flex-align-right {
    text-align: right;
}

.ia-map {
    width: 100%;
    height: 300px;
    border-radius: 24px;
    margin-top: 16px;
}


.ia-flex-center {
    display: flex;
    align-items: center;
}

.ia-inner-div {
    flex-grow: 1;
}

.ia-div-no-conf {
    display: inline-block;
    background-color: #DFE1E6;
    padding: 8px;
    border-radius: 4px;
}

.ia-today-bg {
    background-color: #E6F5EB !important;
}


.ia-dotazioni {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0px;
    border-radius: 16px 16px 16px 16px;
    border: 1px solid #DFE1E6;
}

.ia-dotazioni-head {
    background-color: #E6F5EB;
    padding: 24px 32px;
    gap: 8px;
    color: #003F18;
    font-weight: 700;
    font-size: 16px;
}

.ia-dotazioni-head1 {
    background-color: #B0DEC2;
    padding: 24px 32px;
    gap: 8px;
    color: #003F18;
    font-weight: 700;
    font-size: 16px;
}

.ia-dotazioni-item {
    background-color: #fff;
    padding: 24px 32px;
    font-size: 16px;
    gap: 8px;
}

.ia-dotazioni-item1 {
    background-color: #DFE1E6;
    padding: 24px 32px;
    font-size: 16px;
    gap: 8px;
}

.ia-dotazioni-title {
    font-weight: 700;
    font-size: 32px;
    margin-top: 40px;
    margin-bottom: 30px;
}


.ia-dotazioni-legenda {
    margin-top: 20px;
    border-radius: 16px 16px 16px 16px;
    border: 1px solid #DFE1E6;
    border-collapse: separate;

}

.border-radius-tl-16 {
    border-radius: 16px 0px 0px 0px;
}

.border-radius-tr-16 {
    border-radius: 0px 16px 0px 0px;
}

.border-radius-br-16 {
    border-radius: 0px 0px 16px 0px;
}

.border-radius-bl-16 {
    border-radius: 0px 0px 0px 16px;
}

.color-gradient {
    background: linear-gradient(90deg, #00B140 -58.56%, #0033A0 114.54%) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.ia-margin-top-2 {
    margin-top: 16px;
}

/*scrollbars*/
/* width */
::-webkit-scrollbar {
    width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ECEDF0;
    border-radius: 100px;
}

/* Handle */
::-webkit-scrollbar-thumb {

    /* Grey/Grey 80 */
    background: #656D7F;
    border-radius: 100px;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #656D7F;
}

/* loader */
.ia-loader {
    position: absolute;
    top: 20vh;
    left: 48%;
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #00531F;
    --_m:
        conic-gradient(#0000 10%, #000),
        linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
    z-index: 10000;
}

@keyframes l3 {
    to {
        transform: rotate(1turn)
    }
}

.ia-categoria-section {
    width: 100% !important;
}

.ia-categoria-title {
    font-family: Inter !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 21px !important;
    color: #181B20 !important;
}

.ia-categoria-header {
    margin-bottom: 1em !important;
}

.ia-allegato {
    max-width: none !important;
        margin-bottom: 1rem;
}

.ia-allegato-link-item1 {
    display: flex !important;
    align-items: center !important;
    gap: 10px !important;
    font-size: 14px !important;
    position: relative !important;
    z-index: 2 !important;
    font-weight: 700 !important;
}


.ia-allegato-link-item2 {
    display: flex !important;
    justify-content: flex-end !important;
    align-items: center !important;
    gap: 24px !important;
    position: relative !important;
    z-index: 2 !important;
}

.ia-allegato-link-item1 i,
.ia-allegato-link-item2 i {
    font-size: 20px !important;
}

.ia-allegato {
    grid-template-columns: 2.5fr 1fr !important;
    border-image: none !important;
    border: none !important;
    position: relative !important;
}

.ia-allegato::before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    border: 1px solid transparent !important;
    border-radius: 16px !important;
    background: linear-gradient(90deg, #00b140 -58.56%, #0033a0 114.54%) !important;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0) !important;
    -webkit-mask-composite: destination-out !important;
    mask-composite: exclude !important;
    z-index: 1 !important;
}